15.10 - Installing Third-Party Microsoft .NET Framework - Teradata Tools and Utilities

Teradata Tools and Utilities for Apple OS X Installation Guide

prodname
Teradata Tools and Utilities
vrm_release
15.10
created_date
August 2016
category
Installation
featnum
B035-3129-125K
You must install Microsoft .NET Framework 3.5 SP1 or later before you install .NET Data Provider for Teradata.
  • Check the current version of Microsoft .NET Framework and update it if necessary.